body.rtl {
    direction: ltr;
    text-align: right;
        font-family: sans-serif;
}
#rev_slider_1_1_wrapper {
    direction: rtl;
}
.sliderbtn {
    color: #fff !important;
}
.sliderbtn:hover {
    color: #000 !important;
}
p, a, div, h1,h2,h3,h4,h5,h6,td,ul,li,span {
        font-family: sans-serif;
}
#jws_header .sticky-wrapper .menu_nav .mainmenu >.nav >li {
    float: right;
}
#jws_header .sticky-wrapper .menu_nav .mainmenu >.nav >li .sub-menu-dropdown .sub-menu a,
.container, .wpb_wrapper {
    text-align: right;
    direction: rtl;
}
body.single.single-portfolio .container, body.single.single-portfolio .wpb_wrapper, body .container.relative {
 direction: ltr;
}
[dir=rtl] .slick-slide {
    float: left;
}
.portfolio-single .defaul_container .content_meta {
    margin-top: 42px;
    direction: rtl;
}
p {
        font-size: 19px;
}
.kitgreen-blog-holder .post-item {
    position: relative !important;
    left: auto !important;
    top: auto !important;
}
.lnr-arrow-right:before {
 display: none;
}
.kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .blog-innfo,
.pp_meta_left.col-md-6, .portfolio-single .booking_pp, .portfolio-single .defaul_container .social,
.portfolio-single .prp_bottom, .top_bar, #jws_header .right-header,
.sidebar_blog .widget.widget_categories ul li a .cat-count,
.jws-blog-detail .single-blog-page .blog-details .post-meta,
.content-blog .content-inner .blog-innfo.display_flex {
    display: none;
}
.kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .blog-bottom {
    margin-top: 24px;
    text-align: left;
}
.footer-main {
background: #373737;
padding-top: 40px;
}
body .booked-modal .bm-window .booked-form .field input[type=text], body .booked-modal .bm-window .booked-form .field input[type=email], body .booked-modal .bm-window .booked-form .field input[type=password], .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .slick-arrow:hover, .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .item_loc .redmore a, .cart-actions .updatecart .button:hover, .cart-actions .coupon .button:hover, .catalog-sidebar .widget_products .product_list_widget a:hover img, .shop-detail-sidebar .widget_products .product_list_widget a:hover img, .portfolio-single .design_container .content_tabs .tab-content li a.active .label_fl, .portfolio-single .design_container .content_tabs .tab-content li a.active .label_color, .design_container .data_tab li.active:before, .woocommerce div.product .content-product-right .shop-bottom .yith-btn .yith-wcwl-add-to-wishlist >div a:hover, .team-single .team_lf .nav-box a:hover, .comments-area .comment-respond .comment-form .form-submit .submit, .jws-blog-detail .blog-meta .post-tags a:hover, .sidebar_blog .widget.widget_tag_cloud .tagcloud a:hover, .kitgreen-info-box.process_icon3 .info-box-content .button_info:hover, .contact_top h6 a, #footer-jws.footer-v3 .mc4wp-form .submit, .kitgreen-portfolio-slider .portfolio-thumbnail-container .slick-arrow:hover, .kitgreen-portfolio-slider .portfolio-content-container .portfolio-content .content .readmore a, .kitgreen-service-holder .slick-dots li, .kitgreen-info-box.process_icon2:hover, .btn_footer:hover, .testimonials-wrapper .slick-arrow:hover, .testimonials-wrapper.layout1 #thmbnail-img .slick-center .testimonial-avatar .image img, .custom-1.tparrows:hover, .kitgreen-portfolio-holder .pp_inner .redmore:after {
border-color: #373737;
}
.kitgreen-kitchen-tabs-portfolio .kitgreen-tabs-header-portfolio .tabs-navigation-wrapper ul li:hover .tab-label, .kitgreen-blog-holder.image-left .post-item .content-blog .content-inner .title h6 a:hover, .kitgreen-blog-holder.image-left .post-item .content-blog .content-inner .blog-info .cat a, .testimonials-wrapper.layout4 .testimonial .slider_container .slider_inner footer h5, .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .item_loc .title h4, .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .item_loc .redmore a:hover, .demo_con span.active, #jws_header .sticky-wrapper .menu_nav .mainmenu >.nav >li .sub-menu-dropdown .sub-menu a.active, .cart-actions .updatecart .button:hover, .cart-actions .coupon .button:hover, .shop_table td.product-name a:hover, .cart-collaterals .continue:hover, .search-modal.search-fix .search-results ul li a .title:hover, .jws-push-menu .widget_shopping_cart_content .edit-cart:hover, .jws-push-menu .widget_shopping_cart_content .cart_list .mini_cart_item .quanty-ajax .quantity .jws-font:hover, .jws-push-menu .widget_shopping_cart_content .cart_list .mini_cart_item .jws-cart-panel-item-details .jws-cart-panel-product-title:hover, .catalog-sidebar .widget_products .product_list_widget .amount, .shop-detail-sidebar .widget_products .product_list_widget .amount, #jws_header .top_bar .icon_header li a:hover, .team-single .related_team .post-related .post-item .team-infomation .title h6 a:hover, .kitgreen-blog-holder.blog-footer .post-item .content-blog .title a:hover, .catalog-sidebar .widget_products .product_list_widget a:hover > span, .shop-detail-sidebar .widget_products .product_list_widget a:hover > span, .jws-blog-detail .blog-about-author .blog-author-info .icon-author a:hover, .portfolio-single .design_container .data_tab li a:hover, .portfolio-single .prp_bottom .nav-post .nav-box:hover h3, .portfolio-single .social .social_share ul li a:hover, #jws_header .top_bar .jws-action .action-search a:hover, #jws_header .top_bar .jws-action a.cart-contents:hover, .portfolio-single .defaul_container .content_meta .pp_meta_left .item .even i, .design_container .background_project #total, .woocommerce div.product .content-product-right .shop-bottom .info-product .product_meta >span a, .woocommerce div.product .content-product-right .shop-bottom .yith-btn .yith-wcwl-add-to-wishlist >div a, .woocommerce div.product .price .amount, .catalog-sidebar .widget_product_categories .product-categories li:hover a, .shop-detail-sidebar .widget_product_categories .product-categories li:hover a, .catalog-sidebar .widget_product_categories .product-categories li:hover, .shop-detail-sidebar .widget_product_categories .product-categories li:hover, .icon-get-link a:hover, .service-single .nav-post .nav-box > a:hover, .testimonials-wrapper.layout3 .testimonial .slider_container .slider_inner footer h5, .custom_color .contact_footer li i, .text-about2 .text_big strong:last-child, .jws-blog-detail .blog-about-author .blog-author-info .at-name, .jws-blog-detail .blog-meta .social_share ul li a:hover, .jws-blog-detail .blog-meta .social_share ul li a:hover span, .single-blog-page .blog-details .post-meta .info_post .author .name, .single-blog-page .blog-details .post-meta .info_post .like .zilla-likes.active, .single-blog-page .blog-details .post-meta .date_cat a, .sidebar_blog .widget.widget_zo-recent-posts-widget-with-thumbnails ul li .tb-recent-detail .post-content > a:hover, .sidebar_blog .widget.widget_zo-recent-posts-widget-with-thumbnails ul li .tb-recent-detail .post-content .date_cat .cat a, .sidebar_blog .widget.widget_categories ul li a:hover, .breadcrumbs > span:last-child > span, #footer-jws .sub-menu li a:hover, #footer-jws .sub-menu-heical li a:hover, .category-content .inner h6:hover, .tb-products-grid article .product-content .item-top .product-title a:hover, .tb-products-grid article .product-thumb .btn-inner-center a, .tb-products-grid article .product-content .item-bottom .price, .kitgreen-price-table .kitgreen-plan-inner .kitgreen-plan-price .kitgreen-price-value, .kitgreen-service-holder.grid .service-item .service_inner .service-content .readmore a, .contact_top h6 a, #footer-jws.footer-v3 .sub-menu-heical li a:hover, #footer-jws.footer-v3 .kitgreen-blog-holder .post-item .content-blog .title a:hover, #footer-jws.footer-v3 .sub-menu li a:hover, .testimonials-wrapper.layout2 .testimonial .slider_container .slider_inner .testimonial-content footer h5, body .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a:hover, body .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active a, .kitgreen-portfolio-slider .portfolio-content-container .portfolio-content .content .title h4 a, .kitgreen-team-holder .team-item .item_inner:hover .team-infomation .title h6 a, .counter_up_out.layout2 .extra-counter .text_content .ct_icon, .kitgreen-info-box.process_icon2:hover .info-box-content .info-box-inner p, .kitgreen-info-box.process_icon2:hover .box-icon-wrapper .info-box-icon .has_icon, .kitgreen-blog-holder.blog-menu .post-item .content-blog .content-inner .blog-innfo .cat a, #jws_header .sticky-wrapper .menu_nav .mainmenu >.nav >li .sub-menu-dropdown .sub-menu a:hover, .copy_right ins, .kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .blog-bottom .link_content a:hover, .kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .title h6 a:hover, .kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .blog-innfo .cat a, .text-about div strong, .phone_ct i, .portfolio-filter ul li a.filter-active, .portfolio-filter ul li a:hover, .portfolio-footer .btn_load:hover {
color: #2759CC;
}
#jws_header .sticky-wrapper .menu_nav .mainmenu > .nav > li > a:hover {
 color: #373737 !important;
}
#jws_header .sticky-wrapper .menu_nav .mainmenu > .nav > li > a {
    font-size: 26px !important;
}

#jws_header .sticky-wrapper .menu_nav .mainmenu > .nav > li > a:before {
     background: #373737;
}

body table.booked-calendar thead tr th .page-right:hover, body table.booked-calendar thead tr th .page-left:hover, #jws_header .sticky-wrapper .menu_nav .mainmenu > .nav > li > a.active, .kitgreen-service-holder .service-item .service_inner .service-content .title h6 a:hover, .icon_footer li a i:hover, .kitgreen-blog-holder.blog-menu .post-item .content-blog .content-inner .title h6 a:hover, #nav .menu-item a:hover,
.content-blog .content-inner .title h6 a:hover, .content-blog .content-inner .blog-bottom .link_content a:hover {
    color: #2759CC !important;
}
body .booked-modal .bm-window .booked-form input[type="radio"]:after, body .booked-modal .bm-window .booked-form input[type="checkbox"]:after, .testimonials-wrapper.layout4 .testimonial .slider_container .slider_inner .client_info .info_bottom, .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .slick-arrow:hover, .twentytwenty-handle, .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .item_loc .redmore a, .kitgreen-kitchen-tabs-portfolio .kitgreen-tabs-header-portfolio .tabs-navigation-wrapper ul li:before, .kitgreen-info-box.top_icon2 .box-icon-wrapper .info-box-icon .has_icon, .search-modal.search-fix .modal-content form button, #yith-wcwl-form .wishlist_table tr td a.button, .jws-push-menu .widget_shopping_cart_content .jws-cart-panel-summary .woocommerce-mini-cart__buttons.buttons.in_product a, .woocommerce-checkout .checkout_coupon .button, .woocommerce-checkout .woocommerce-form-login .form-row .button, .checkout-order-review .woocommerce-checkout-review-order .woocommerce-checkout-payment .place-order .button, .cart-collaterals .cart_totals .wc-proceed-to-checkout a, .portfolio-single .design_container .content_tabs .tab-content li a.active .label_fl, #yith-wcwl-popup-message, .my_nav_outter .my_nav:hover, .portfolio-single .booking_pp, .slider_banner .slick-arrow:hover, .design_container .background_project .detail .toget_detail a, .woocommerce .related-product .product-related-title, .woocommerce .related-product .product-related-title:after, .woocommerce .product-bottom .tab-product .woocommerce-tabs .panel .woocommerce-Reviews #respond input#submit, .woocommerce .product-bottom .tab-product .woocommerce-tabs .wc-tabs li a:after, .woocommerce .product-bottom .tab-product .woocommerce-tabs .wc-tabs li a, .woocommerce div.product .content-product-right .shop-bottom .single_add_to_cart_button, .woocommerce div.product .content-product-right .shop-bottom .single_add_to_cart_buttons, .woocommerce div.product .content-product-right .shop-bottom .yith-btn .yith-wcwl-add-to-wishlist >div a:hover, .ui-slider-horizontal .ui-slider-range, .ui-slider .ui-slider-handle, .catalog-sidebar .widget-title:after, .shop-detail-sidebar .widget-title:after, .catalog-sidebar .widget-title, .shop-detail-sidebar .widget-title, .woocommerce .woocommerce-pagination ul.page-numbers li ul.page-numbers li a, .woocommerce-page .woocommerce-pagination ul.page-numbers li a, .service-single .service_single_inner .content_vc .container .service_sn:before, .kitgreen-countdown-timer .kitgreen-timer h4 span, .team-single .team_lf .nav-box a:hover, .team-single .content_team .content .social, #wpsl-wrap #wpsl-result-list #wpsl-stores ul li .open_wpsl .wpsl-direction-wrap .book, #wpsl-wrap .wpsl-search #wpsl-search-wrap form .wpsl-search-btn-wrap input, .wpcf7 .wpcf7-submit, .portfolio-footer .load-on-click, .kitgreen-portfolio-holder .grid2 .pp_inner .content_pp .content_pp_inner .popup .open_popup, .jws-blog-detail .comments-area .comment-respond .comment-form .form-submit .submit, .jws-blog-detail .blog-meta .post-tags a:hover, .single-blog-page .blog-content blockquote:after, .sidebar_blog .widget.widget_tag_cloud .tagcloud a:hover, .sidebar_blog .widget .widget-title:after, .sidebar_blog .widget .widget-title, .blog-footer .kitgreen-blog-load-more, .tb-products-grid article .product-thumb .btn-inner-center a:hover, .kitgreen-price-table .kitgreen-plan-inner .kitgreen-plan-footer .price-plan-btn, .instagram-widget .instagram-pics li a:after, #footer-jws.footer-v3 .mc4wp-form .submit, .kitgreen-portfolio-slider .portfolio-thumbnail-container .slick-arrow:hover, .kitgreen-portfolio-slider .portfolio-content-container .portfolio-content .content .readmore a, .kitgreen-service-holder .slick-dots li.slick-active, .custom_btn .btn_load, #back-to-top, .mc4wp-form .submit, .btn_footer:hover, .testimonials-wrapper.layout1 #thmbnail-img .testimonial-avatar .image:after, .testimonials-wrapper .slick-arrow:hover, .custom-1.tparrows:hover, .kitgreen-info-box .number_process, .kitgreen-info-box .number_process .overlay, .kitgreen-info-box .info-box-content .button_info:hover, .testimonials-wrapper.layout1 #thmbnail-img .testimonial-avatar .image:after {
    background-color:  #373737 !important;
}
#fcnt .vc_col-sm-4 {
    padding-right: 0;
}

#fcnt .vc_col-sm-4 label {
 color: lightgrey;
 font-size: 35px;
 margin-bottom: 20px;
     font-weight: normal;
}
#fcnt .vc_col-sm-4 label .wpcf7-form-control-wrap input {
    margin-top: 20px;
        border-radius: 0;
            color: #000;
    font-size: 18px;
}

.sidebar_blog .widget.widget_search form input {
    padding-right: 30px;
}
h6.widget-title {
padding-right: 20px;
}
.cat-item a span.cat-name {
    margin-right: 10px;
}
.sidebar_blog .widget.widget_zo-recent-posts-widget-with-thumbnails ul li .tb-recent-detail .post-content {
 float: right;
}
.jws-blog-detail .single-blog-page .blog-details {
float: left;
    left: 0;
    padding-top: 20px;
}
.blog-bottom .link_content a {
    font-size: 0;
}
.blog-bottom .link_content a:before {
font-size: 15px;
    content: 'להמשך עוד >';
    display: block;
    float: left;
}
.page-breadcrumbs.text-center .breadcrumbs {
    order: 2;
}
.page-breadcrumbs.text-center h4 {
    order: 1;
}
.blog-bottom .link_content a span, .blog-bottom .link_content a span:before {
    font-size: 15px;
}
.mobile_menu .icon-sub-menu {
    left: 0;
    right: auto;
}
#footer-jws .vc_row {
    margin-right: auto !important;
    margin-left: auto !important;
    display: table;
    margin: 0 auto;
    position: relative;
}
#fcnt .wpcf7-form-control.wpcf7-submit {
    background: #54c862 !important;
    margin-top: 43px;
    height: 53px;
    border-radius: 0;
    width: 100%;
        font-size: 27px;
}
.vc_col-sm-4 {
    float: right;
} #jws_header .sticky-wrapper .menu_nav .mainmenu > .nav > li > a.active {
    color: #181818 !important;
}

#jws_header .sticky-wrapper .menu_nav .mainmenu > .nav > li > a.active:before {

    content: '';
    position: absolute;
    bottom: 15%;
    left: 0;
    width: 40%;
    height: 1px;
    -webkit-transition: 0.3s;
    transition: .3s;
    left: 50%;
    -webkit-transition-timing-function: cubic-bezier(1,0.68,0.16,0.9);
    transition-timing-function: cubic-bezier(1,0.68,0.16,0.9);
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    opacity: 1;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing,
div.wpcf7-response-output, div.wpcf7-mail-sent-ok {
    border: 0 !important;
        font-size: 27px;
    margin: 0 0;
    padding-right: 0;
    padding: 0 0;
        margin-bottom: 30px;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    width: 100%;
    float: right;
    margin-bottom: 30px;
    color: red;
}
div.wpcf7-mail-sent-ok {
    color: #54c862;
}
.kitgreen-kitchen-tabs-portfolio .kitgreen-tabs-header-portfolio .tabs-navigation-wrapper ul li:hover .tab-label, .kitgreen-blog-holder.image-left .post-item .content-blog .content-inner .title h6 a:hover, .kitgreen-blog-holder.image-left .post-item .content-blog .content-inner .blog-info .cat a, .testimonials-wrapper.layout4 .testimonial .slider_container .slider_inner footer h5, .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .item_loc .title h4, .kitgreen-kitchen-tabs-portfolio .kitgreen_content_container .item_loc .redmore a:hover, .demo_con span.active, #jws_header .sticky-wrapper .menu_nav .mainmenu >.nav >li .sub-menu-dropdown .sub-menu a.active, .cart-actions .updatecart .button:hover, .cart-actions .coupon .button:hover, .shop_table td.product-name a:hover, .cart-collaterals .continue:hover, .search-modal.search-fix .search-results ul li a .title:hover, .jws-push-menu .widget_shopping_cart_content .edit-cart:hover, .jws-push-menu .widget_shopping_cart_content .cart_list .mini_cart_item .quanty-ajax .quantity .jws-font:hover, .jws-push-menu .widget_shopping_cart_content .cart_list .mini_cart_item .jws-cart-panel-item-details .jws-cart-panel-product-title:hover, .catalog-sidebar .widget_products .product_list_widget .amount, .shop-detail-sidebar .widget_products .product_list_widget .amount, #jws_header .top_bar .icon_header li a:hover, .team-single .related_team .post-related .post-item .team-infomation .title h6 a:hover, .kitgreen-blog-holder.blog-footer .post-item .content-blog .title a:hover, .catalog-sidebar .widget_products .product_list_widget a:hover > span, .shop-detail-sidebar .widget_products .product_list_widget a:hover > span, .jws-blog-detail .blog-about-author .blog-author-info .icon-author a:hover, .portfolio-single .design_container .data_tab li a:hover, .portfolio-single .prp_bottom .nav-post .nav-box:hover h3, .portfolio-single .social .social_share ul li a:hover, #jws_header .top_bar .jws-action .action-search a:hover, #jws_header .top_bar .jws-action a.cart-contents:hover, .portfolio-single .defaul_container .content_meta .pp_meta_left .item .even i, .design_container .background_project #total, .woocommerce div.product .content-product-right .shop-bottom .info-product .product_meta >span a, .woocommerce div.product .content-product-right .shop-bottom .yith-btn .yith-wcwl-add-to-wishlist >div a, .woocommerce div.product .price .amount, .catalog-sidebar .widget_product_categories .product-categories li:hover a, .shop-detail-sidebar .widget_product_categories .product-categories li:hover a, .catalog-sidebar .widget_product_categories .product-categories li:hover, .shop-detail-sidebar .widget_product_categories .product-categories li:hover, .icon-get-link a:hover, .service-single .nav-post .nav-box > a:hover, .testimonials-wrapper.layout3 .testimonial .slider_container .slider_inner footer h5, .custom_color .contact_footer li i, .text-about2 .text_big strong:last-child, .jws-blog-detail .blog-about-author .blog-author-info .at-name, .jws-blog-detail .blog-meta .social_share ul li a:hover, .jws-blog-detail .blog-meta .social_share ul li a:hover span, .single-blog-page .blog-details .post-meta .info_post .author .name, .single-blog-page .blog-details .post-meta .info_post .like .zilla-likes.active, .single-blog-page .blog-details .post-meta .date_cat a, .sidebar_blog .widget.widget_zo-recent-posts-widget-with-thumbnails ul li .tb-recent-detail .post-content > a:hover, .sidebar_blog .widget.widget_zo-recent-posts-widget-with-thumbnails ul li .tb-recent-detail .post-content .date_cat .cat a, .sidebar_blog .widget.widget_categories ul li a:hover, .breadcrumbs > span:last-child > span, #footer-jws .sub-menu li a:hover, #footer-jws .sub-menu-heical li a:hover, .category-content .inner h6:hover, .tb-products-grid article .product-content .item-top .product-title a:hover, .tb-products-grid article .product-thumb .btn-inner-center a, .tb-products-grid article .product-content .item-bottom .price, .kitgreen-price-table .kitgreen-plan-inner .kitgreen-plan-price .kitgreen-price-value, .kitgreen-service-holder.grid .service-item .service_inner .service-content .readmore a, .contact_top h6 a, #footer-jws.footer-v3 .sub-menu-heical li a:hover, #footer-jws.footer-v3 .kitgreen-blog-holder .post-item .content-blog .title a:hover, #footer-jws.footer-v3 .sub-menu li a:hover, .testimonials-wrapper.layout2 .testimonial .slider_container .slider_inner .testimonial-content footer h5, body .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a:hover, body .vc_tta-tabs .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active a, .kitgreen-portfolio-slider .portfolio-content-container .portfolio-content .content .title h4 a, .kitgreen-team-holder .team-item .item_inner:hover .team-infomation .title h6 a, .counter_up_out.layout2 .extra-counter .text_content .ct_icon, .kitgreen-info-box.process_icon2:hover .info-box-content .info-box-inner p, .kitgreen-info-box.process_icon2:hover .box-icon-wrapper .info-box-icon .has_icon, .kitgreen-blog-holder.blog-menu .post-item .content-blog .content-inner .blog-innfo .cat a, #jws_header .sticky-wrapper .menu_nav .mainmenu >.nav >li .sub-menu-dropdown .sub-menu a:hover, .copy_right ins, .kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .blog-bottom .link_content a:hover, .kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .title h6 a:hover, .kitgreen-blog-holder.border-bottom .post-item .content-blog .content-inner .blog-innfo .cat a, .text-about div strong, .phone_ct i, .portfolio-filter ul li a.filter-active, .portfolio-filter ul li a:hover, .portfolio-footer .btn_load:hover {
     color: #54c862;
}
.top_bar {
    display: block;
}
#jws_header .top_bar .contact_header li {
    font-size: 22px;
    font-weight: bold;
}
#jws_header .top_bar .contact_header {
    float: left;
}

@media (min-width: 768px) {
.vc_col-sm-4 {
    width: 24.333333%;
   }


}


@media (min-width: 992px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: right;
}
}


@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
*::-ms-backdrop, .jws-logo {
    width: 200px;
}
*::-ms-backdrop, #jws_header .sticky-wrapper .menu_nav .mainmenu > .nav > li.menu-item-design-mega_menu_full_width .sub-menu-dropdown {
 width: 960px;
 right: auto;
 left: -460px;
}

}